{
    "stringId": "omni_power:door_cube",
    "blockStates":
    {
        "default,cable_red,cable_blue":
        {
            "modelName": "omni_power:model_door_cube",
            "blockEventsId": "omni_power:block_events_door_cube_off",
            "isTransparent": true,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
        "powered,cable_red,cable_blue":
        {
            "modelName": "omni_power:model_door_cube_powered",
            "blockEventsId": "omni_power:block_events_door_cube_on",
            "isTransparent": true,
            "generateSlabs": false,
            "isOpaque": false,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0,
            "catalogHidden": true,
            "canRaycastForBreak": false,
            "canRaycastForPlaceOn": false,
            "walkThrough": true
        }
    }
}